none
需要安装最新的Silverlight Developer运行时 RRS feed

  • 问题

  • hi

    1. 最近windows更新了一个IE补丁,阻止了不是最新版本的Silverlight控件,所以我就更新了Silverlight版本到5.5.30514.0,此时再打开我的工程时候提示“你打开的Silverlight项目***之前,你需要安装最新的Silverlight Developer运行时”,在微软提示的连接中我无法下载最新的运行时,我在微软给出的连接http://www.microsoft.com/zh-CN/download/details.aspx?id=28358中都无法下载最新的tool或者developer,请问有其他的连接可以供下载。

    2.有没有更细的Silverlight发布的每个小版本以及对应的运行时下载地址?

    2014年12月12日 3:57